.individual-container{
    height: 10vh;
    background-color: rgb(71, 134, 3);
    border-radius: 30px;
    box-shadow: 0px 8px 10px 10px #100c08;
    justify-content: center;
    display: grid;
    align-items: center;
}

.back-link{
    margin-top: 45px;
}
.select-space{
    padding: 8px;
    height: 4rem;
    width: 15rem;
    border-radius: 3rem;
    



}

.info-stock{
    padding: 5%;
    margin-top: 20px;
    background-color: rgb(71, 134, 3);
    border-radius: 30px;
    box-shadow: 0px 8px 10px 10px #100c08;
    justify-content: center;
    display: grid;
    align-items: center;

}